Subject: WG Action: Conclusion of Interface to the Routing System (i2rs)

From: IESG Secretary <[email-masked]>
Date: Thu, 11 Mar 2021 05:40:40 -0800

The Interface to the Routing System (i2rs) WG in the Routing Area has 
concluded. The IESG contact persons are Alvaro Retana, John Scudder, and 
Martin Vigoureux.

The mailing list will remain open.